{
  "id": 880200,
  "name": "C. F. Masterson, Defendant in Error, v. John B. Dandridge and Spencer B. Pugh, Trading as Dandridge & Pugh, Plaintiffs in Error",
  "name_abbreviation": "Masterson v. Dandridge",
  "decision_date": "1913-06-30",
  "docket_number": "Gen. No. 17,593",
  "first_page": "499",
  "last_page": "500",
  "citations": [
    {
      "type": "official",
      "cite": "181 Ill. App. 499"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 165,
    "char_count": 2495,
    "ocr_confidence": 0.5,
    "sha256": "c3c18264351129dc3d2d583d22559d2c42316b137277110039a9727ac87dd0a9",
    "simhash": "1:fdeb84a5f5c69ebc",
    "word_count": 411
  },
  "last_updated": "2023-07-14T18:28:55.892129+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "C. F. Masterson, Defendant in Error, v. John B. Dandridge and Spencer B. Pugh, Trading as Dandridge & Pugh, Plaintiffs in Error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Smith\ndelivered the opinion of the court.\nThis was an action in the Municipal Court of Chicago of the first class, brought by the plaintiff, here the defendant in error, against the defendants, here the plaintiffs in error, to recover for money paid out by the plaintiff at the instance and request of the defendants and on an account stated. On a hearing by the court the issues were found for the plaintiff; his damages assessed at $3,456.84 and judgment entered therefor. We were advised by the oral argument that the judgment has been paid and only the costs are depending on this decision.\nLeave was given the plaintiff to file a supplemental record and a motion by the defendants to strike the same and \u2018\u2018Supplemental Bill of Exceptions\u201d appearing therein was reserved to the hearing. The supplemental record containing orders not appearing in the original record filed here by the defendants, the motion to strike the supplemental record is denied, but the motion to strike that part of the said supplemental record described as the \u201cSupplemental Bill of Exceptions\u201d is allowed. The same was not signed by the trial court and filed within the time required by the Municipal Court Act.\nThe plaintiff introduced evidence in support of his claim, but the defendants made no defense. They apparently relied upon their motion to continue supported by the affidavit of the defendant Dandridge. We have carefully examined the affidavit and given due consideration to the defendants \u2019 argument in support thereof, and think that the court properly denied the motion.\nThere is- no reversible error in the record. The judgment is affirmed.\nAffirmed.",
        "type": "majority",
        "author": "Mr. Presiding Justice Smith"
      }
    ],
    "attorneys": [
      "Albert J. W. Appell, for plaintiffs in error.",
      "Charles L. Wood, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "C. F. Masterson, Defendant in Error, v. John B. Dandridge and Spencer B. Pugh, Trading as Dandridge & Pugh, Plaintiffs in Error.\nGen. No. 17,593.\n1. Appeals and errors-\u2014hill of exceptions. Motion to strike a supplemental bill of exceptions where it is not signed by the trial court and not filed within the time required by the Municipal Court Act is properly allowed.\n2. Appeals and errors\u2014supplemental record. A supplemental record containing orders not appearing in the original record is properly sustained on motion to strike.\nError to the Municipal Court of Chicago; the Hon. William N. Gem-mill, Judge, presiding.\nHeard in this court at the October term, 1911,\nAfiSrmed.\nOpinion filed June 30, 1913.\nRehearing denied July 14, 1913.\nAlbert J. W. Appell, for plaintiffs in error.\nCharles L. Wood, for defendant in error."
  },
  "file_name": "0499-01",
  "first_page_order": 525,
  "last_page_order": 526
}
